*{
  margin: 0;
  padding: 0;
}
.header{
  background-color: #333;
  width: 100%;
  height: 50px;
}
.header h1{
  color:#db0800;
  float: left;
  margin:5px 0 0 10px ;
}
.header ul{
  float: right;
  margin: 0;
}
.header ul li{
  float:left;
  margin: 15px;
}
.header li a{
  text-decoration: none;
  color: #fff;
  font:12px '微软雅黑';
}
.header li a:hover{
  color:#ccc;
}
body{
  background-color: #ccc;
  width: 100%;
  height: 100%;
}
.mainBody{
  width: 90%;
  margin: 0 auto;
  padding: 20px 0;
}
.left{
  margin-right: 401px;
}
.right{
  float:right;
}
.art,.right{
  background-color: #fff;
  overflow: hidden;
  padding:20px;
  border: 1px solid #999;
  box-shadow: 1px 1px #999;
}
.art2,.art3,.art4{
  margin: 20px 0;
}
.art h1,h2{
  margin:20px 0;
  font-family: '黑体',sans-serif;
}
.art h2,p{
  color:#676767;
}
.art span{
  margin:20px 0;
  font-size: 12px;
}
.art p{
  text-indent: 2em;
  color: #000;
  font: 15px/1.5em '微软雅黑',serif;
}
.art2 ul{
  list-style: none;
  font: 15px/1.5em  '微软雅黑',serif;
  margin: 20px;
}
figure{
  margin-left: 20px;
}
.art3 div{
  border: 1px solid #999;
  width: 120px;
  padding: 0 10px 10px;
  text-align: center;
  margin: 20px;
  float: left;
}
.art3 div img{
  width: 100px;
}
.art3 div figcaption{
  font: 12px/2em '微软雅黑',serif;
}
.art4 ol{
  margin: 20px 40px;
  font: 15px/1.5em  '微软雅黑',serif;
}
.art4 table{
  border-collapse:collapse;
  width: 100%;
  font:12px/2em '微软雅黑',serif;
}
.art4 th,td{
  padding-left: 5px;
}
.art4 table caption{
  text-align: left;
  font-size: 16px;
}
.art4 th{
  text-align: left;
  background-color: #000;
  color: #fff;
}
.art4 table tr:last-child{
  background-color: #ccc;
}
.right h1{
  font-size: 18px;
  padding: 10px;
  border-left:2px solid #ccc;
  margin:0;
}
fieldset{
  border: 0;
  font:12px/1.4em '微软雅黑',serif;
  margin: 10px 0;
}
fieldset .span1,.span3{
  display: inline-block;
  width: 100px;
  text-align: right;
  margin-right: 10px;
}
fieldset .span2{
  display: block;
  margin:5px 0 20px 110px;
  color: #999;
}
fieldset span,input,select,label{
  vertical-align: middle;
}
fieldset  .span3{
  vertical-align: top;
}
.right form .btn{
  width: 100%;
  height: 40px;
  background-color:#3355D0;
  color:#fff;
  border: none;
  border-radius: 5px;
  font: 16px/40px '微软雅黑',serif;
}
.footer {
  background-color: #000;
  width: 100%;
  height: 50px;
  overflow: hidden;
}
.footer p{
  text-align: center;
  color: #fff;
  margin-top: 10px;
  font:12px '微软雅黑',serif;
}
